Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v1/drives/items/MY_SPACE' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "item": { "uri": "drive://items/sc-5c6bf0f82d624a20a6fa4696997bdd46:7d8cf1e93f634b31b5", "item_id": "sc-5c6bf0f82d624a20a6fa4696997bdd46:7d8cf1e93f634b31b5", "name": "report.pdf", "type": "file", "size": 10485760, "etag": "d41d8cd98f00b204e9800998ecf8427e", "parent_item_id": "sc-5c6bf0f82d624a20a6fa4696997bdd46:root", "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z", "x_attrs": {} } } }
通过 ID 查询文件库中的文件或文件夹
GET /openapi/memorylake/api/v1/drives/items/{item_id}
MY_SPACE
drive:item_read
service
Show 文件库条目响应
Show 文件库条目
file
directory